» Ubuntu » Пакеты

Error

two or more packages specified (python-bsddb3-doc quantal)